[data-cellid="supertop_c1"][data-page="giocatori_list"][data-cellid="supertop_c1"][data-page="giocatori_list"][data-cellid="supertop_c1"][data-page="giocatori_list"] {
  background-color: #a5ce96;
}
[data-cellid="grid_footcell_field"][data-page="giocatori_list"][data-cellid="grid_footcell_field"][data-page="giocatori_list"][data-cellid="grid_footcell_field"][data-page="giocatori_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field1"][data-page="giocatori_list"][data-cellid="grid_headcell_field1"][data-page="giocatori_list"][data-cellid="grid_headcell_field1"][data-page="giocatori_list"] {
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 16px;
}
[data-cellid="grid_footcell_field1"][data-page="giocatori_list"][data-cellid="grid_footcell_field1"][data-page="giocatori_list"][data-cellid="grid_footcell_field1"][data-page="giocatori_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_icons"][data-page="giocatori_list"][data-cellid="grid_headcell_icons"][data-page="giocatori_list"][data-cellid="grid_headcell_icons"][data-page="giocatori_list"] {
  width: 30px;
}
[data-cellid="grid_cell_icons"][data-page="giocatori_list"][data-cellid="grid_cell_icons"][data-page="giocatori_list"][data-cellid="grid_cell_icons"][data-page="giocatori_list"] {
  white-space: nowrap;
}
[data-page="giocatori_list"][data-itemid="logo"] {
  background-color: #a5ce96;
}
[data-page="giocatori_list"][data-itemid="image"] {
  padding-right: 150px;
}
[data-page="giocatori_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


